Skip to content
18+ sites
JavaScript
Branch: master
Clone or download
d1y fixed readme usage varible error (#2)
fixed readme usage varible error
Latest commit ee9d4e2 Nov 6, 2019
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
xo dev Nov 2, 2019
.gitignore dev Nov 2, 2019
README.md fixed readme usage varible error Nov 6, 2019
cli.js dev Nov 2, 2019
dotAv.js dev Nov 2, 2019
index.js dev Nov 2, 2019
license dev Nov 2, 2019
package.json dev Nov 2, 2019
test.js dev Nov 2, 2019

README.md

dotAv

This library contains 18+🔞 content, please leave the teenager under 18 years old consciously🙅‍♂️

行车速度80迈切莫忘记安全带

拿起你的小手手🤚, 给我一个 star😊

Pick up your little handcuffs, give me a star 😊

Install

npm i --save dotav

Usage

const dotAv = require('dotav')

// get all sites
dotAv.getAll().then(r=> {
  // console.log(r)
})

// 国内不被墙的网站
dotAv.getChina().then(r=> {
  // console.log(r)
})

// get free sites
dotAv.getFree().then(r=> {
  // console.log(r)
})

// random get site
dotAv.getRandom().then(r=> {
  console.log(r)
})

Please check test.js

CLI

You need to install golbal

npm i -g dotav

use

# print rando site
fff cat random

# print all sites
fff cat all
You can’t perform that action at this time.